local V = {
	Name = "McLaren F1", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable McLaren F1 by TheDanishMaster",
	Model = "models/tdmcars/mclaren_f1.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/mclarenf1.txt"
	}
}
list.Set("Vehicles", "mclarenf1tdm", V)

local V = {
	Name = "McLaren P1", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Criterion",
	Information = "A drivable McLaren P1 by TheDanishMaster",
	Model = "models/tdmcars/mclaren_p1.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/mclarenp1.txt"
	}
}
list.Set("Vehicles", "p1tdm", V)

local V = {
	Name = "McLaren GT MP4-12C GT3", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable McLaren GT MP4-12C GT3 by TheDanishMaster",
	Model = "models/tdmcars/mclaren_mp412cgt3.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/mclmp412cgt3.txt"
	}
}
list.Set("Vehicles", "mp412cgt3tdm", V)